@charset "UTF-8";

h3 {
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}
p, .second .block > p {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.latest_menu p {
    margin-bottom: 50px;
}
.latest_menu li {
    display: block;
    float: left;
    width: 23.8%;
    border: solid 2px #f5b5aa;
    position: relative;
    line-height: 1.4;
    margin-left: 0.6%;
    margin-top: 30px;
    margin-bottom: 50px;
    white-space: nowrap;
}
.latest_menu li a {
    display: block;
    padding: 8px;
    font-weight: bold;
}
.latest_menu li a, .latest_menu li span {
    color: #e9573e;
    font-family: Arial, Helvetica・ Verdana;
    font-stretch: condensed;
}
.latest_menu li:first-child {
    margin-left: 0;
}
.latest_menu li span {
    position: absolute;
    left: 4px;
    top: -25px;
    font-size: 28px;
}

/* 01.温水洗浄便座 *******************/
#_01 {
    margin-bottom: 100px;
}
#_01 .type {
    text-align: left;
}
#_01 .type li {
    display: inline-block;
    max-width: 300px;
    width: 30%;
    margin-right: 3%;
}
#_01 .type li img {
    width: 100%;
    border: solid 1px #ccc;
}
#_01 #spread {
    margin-top: 50px;
}
#_01 #spread div {
    float: left;
    width: 40%;
}
#_01 #spread h3 {
    padding-top: 20px;
}
#_01 #spread div + div {
    float: right;
    width: 54%;
}
#_01 #spread div img {
    width: 100%;
    max-width: 576px;
}
#_01 #spread:after {
    content: "";
    display: block;
    clear: both;
}
#_01 h4 {
    background-color: #7f7f7f;
    color: #fff;
    width: 84px;
    margin-bottom: 0;
    margin-top: 20px;
    font-size: 12px;
}
#_01 .result {
    border: solid 1px #ccc;
    padding: 3%;
    margin-bottom: 20px;
    position: relative;
}
#_01 #comment_pc {
    text-align: left;
}
#_01 #comment_pc li {
    display: inline-block;
    width: 49%;
    padding-bottom: 20px;
}
#_01 #comment_pc li img {
    max-width: 365px;
    width: 93%;
    vertical-align: middle;
}
#_01 #comment_pc li:before, #_01 #comment_sp li:before {
    content: "-";
    color: #ed638a;
    font-weight: bold;
    margin-right: 6px;
    font-size: 17px;
}
#_01 #comment_sp {
    display: none;
}
#_01 #garph li {
    display: block;
    width: 100%;
}
#_01 #graph img {
    width: 100%;
}
#_01 #result_pc img {
    max-width: 869px;
}
#_01 #result_sp {
    display: none;
}

/* 02.ローシルエット便器 *******************/
#_02 {
    margin-bottom: 100px;
}
#_02 li {
    display: block;
    float: left;
    width: 17%;
    border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}
#_02 li:first-child {
    width: 14%;
    border-left: solid 1px #ccc;
    text-align: left;
}
#_02 li:first-child strong, #_02 li:first-child div, #_02 li:first-child span {
    padding-left: 10px;
}
#_02 li strong {
    display: block;
    font-weight: normal;
    border-bottom: solid 1px #ccc;
    height: 30px;
}
#_02 li div {
    border-bottom: solid 1px #ccc;
    padding: 20px;
    min-height: 180px;
}
#_02 li div img {
    width: 100%;
}
#_02 li span {
    display: block;
}

/* 03.節水機器 *******************/
#_03 {
    margin-bottom: 100px;
}
#_03 h3 {
    margin-top: 20px;
}
#_03 li {
    display: block;
    float: left;
    width: 48%;
    margin-left: 3%;
    margin-bottom: 50px;
}
#_03 li img {
    width: 100%;
    border: solid 1px #ccc;
}
#_03 #small li {
    width: 49%;
    margin-left: 1%;
}
#_03 #small li h3 {
    margin-top: 0;
}
#_03 #small li p {
    padding-right: 30px;
}
#_03 #auto {
    margin-top: 20px;
}
#_03 #auto li {
    width: 23%;
    margin-left: 3%;
    margin-bottom: 0;
}
#_03 #auto li img {
    border: none;
}
#_03 li:first-child, #_03 #small li:first-child, #_03 #auto li:first-child {
    margin-left: 0;
}

/* 04.子ども連れ配慮機器 *******************/
#_04 {
    margin-bottom: 100px;
}
#_04 li {
    display: block;
    float: left;
    width: 23%;
    margin-left: 3%;
}
#_04 li img {
    width: 100%;
}
#_04 li:first-child {
    margin-left: 0;
}





/* 0-640px ----------------------------------------*/
@media screen and (max-width:640px){
    .latest_menu ul {
        margin: 0 4%;
    }
    .latest_menu li {
        width: 47.6%;
        margin-bottom: 4px;
        margin-left: 1%;
        white-space: inherit;
        font-size: 13px;
        line-height: 1.2;
        padding: 8px 0 5px 0;
    }
    .latest_menu li:first-child {
        margin-left: 1%;
    }
    .latest_menu li span {
        top: -21px;
        font-size: 26px;
    }
    .latest_menu.foot_menu {
        margin-bottom: 50px;
    }

/* 01.温水洗浄便座 *******************/
    #_01 {
        margin-bottom: 50px;
    }
    #_01 .type li {
        width: inherit;
        margin: 0 4% 30px 4%;
        max-width: 576px;
        display: block;
    }
    #_01 .type h3, #_01 #spread h3 {
        margin-left: 0;
    }
    #_01 #spread {
        margin-top: 0;
    }
    #_01 #spread div {
        width: inherit;
        margin: 0 4%;
        float: none;
    }
    #_01 #spread div + div {
        width: inherit;
        margin: 0 4% 30px 4%;
        float: none;
    }
    #_01 h3, #_01 h4, #_01 .result {
        margin-left: 4%;
        margin-right: 4%;
    }
    #_01 #comment_pc{
        display: none;
    }
    #_01 #comment_sp {
        display: block;
        text-align: left;
    }
    #_01 #comment_sp li {
        display: block;
        margin-bottom: 10px;
        padding: 3% 8%;
    }
    #_01 #comment_sp li img {
        width: 80%;
        max-width: 382px;
        vertical-align: text-top;
    }
    #_01 #result_sp {
        display: block;
        padding: 3% 4%;
    }
    #_01 #result_pc {
        display: none;
    }
/* 02.ローシルエット便器 *******************/
    #_02 {
        margin-bottom: 50px;
    }
    #_02 ul {
        margin-left: 4%;
        margin-right: 4%;
    }
    #_02 li, #_02 li:first-child {
        width: 100%;
        float: none;
    }
    #_02 li {
        border-top: none;
        border-left: solid 2px #ccc;
        border-width: 2px;
    }
    #_02 li:first-child {
        border-top: solid 2px #ccc;
        border-width: 2px;
    }
    #_02 li:after {
        content: "";
        display: block;
        clear: both;
    }
    #_02 li strong {
        width: 35%;
        float: left;
        height: 200px;
        padding: 4% 0 4% 2%;
        border-bottom: none;
        text-align: left;
    }
    #_02 li div {
        width: 62%;
        float: left;
        padding: 5% 0;
        height: 200px;
        border-bottom: none;
        border-left: solid 2px #ccc;
    }
    #_02 li div img {
        height: 100%;
        width: auto;
    }
    #_02 li:first-child strong {
        padding-left: 2%;
        height: 30px;
    }
    #_02 li:first-child div {
        padding-left: 0;
        height: 30px;
        min-height: 30px;
        text-align: center;
    }
    #_02 li span {
        display: none;
    }
/* 03.節水機器 *******************/
    #_03 {
        margin-bottom: 50px;
    }
    #_03 h3, #_03 ul {
        margin-left: 4%;
        margin-right: 4%;
    }
    #_03 li h3 {
        margin-left: 0;
    }
    #_03 #small {
        margin-bottom: 50px;
    }
    #_03 #small li {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-bottom: 0;
    }
    #_03 #auto li {
        width: 48%;
        margin-left: 4%;
    }
    #_03 #auto li:nth-child(3) {
        margin-left: 0;
    }
/* 04.子ども連れ配慮機器 *******************/
    #_04 {
        margin-bottom: 50px;
    }
    #_04 ul {
        margin-left: 4%;
        margin-right: 4%;
    }
    #_04 li {
        width: 48%;
        margin-left: 4%;
    }
    #_04 li:nth-child(3) {
        margin-left: 0;
    }


}


#_01,
#_02,
#_03,
#_04 {
    padding-top: 5px;
    margin-top: -5px;
}
